package com.sjyt.icom.asst.common.event;

import org.springframework.context.ApplicationEvent;

/**
 * <p>事件基类</p>
 *
 * @author renyanru
 * @version V1.0.0
 * @date 2022/6/23 8:50
 */
public abstract class BaseEvent extends ApplicationEvent {
    public BaseEvent(Object source) {
        super(source);
    }
}
